UbixOS V2 2.0

Macros | Functions
pit.h File Reference
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Macros
#define | PIT_TIMER 200

## Functions
int | pit_init ()

## Macro Definition Documentation

## ◆ PIT_TIMER

#define PIT_TIMER 200

Definition at line 32 of file pit.h.

## Function Documentation

## ◆ pit_init()

int pit_init | ( |  | ) |

Definition at line 62 of file pit.c.

References kprintf(), outportByte(), outportByteP(), and PIT_TIMER.

Here is the call graph for this function: